@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
@font-face {
  font-family: "proxima_nova";
  src: url("../font/proximanova-regular-webfont.eot");
  src: url("../font/proximanova-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../font/proximanova-regular-webfont.woff") format("woff"),
    url("../font/proximanova-regular-webfont.ttf") format("truetype"),
    url("../font/proximanova-regular-webfont.svg#proxima_nova_rgregular")
      format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "proxima_nova_rgbold";
  src: url("../font/proximanova-bold-webfont.eot");
  src: url("../font/proximanova-bold-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../font/proximanova-bold-webfont.woff") format("woff"),
    url("../font/proximanova-bold-webfont.ttf") format("truetype"),
    url("../font/proximanova-bold-webfont.svg#proxima_nova_rgbold")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "proxima_nova_semibold";
  src: url("../font/proximanova-semibold-webfont.eot");
  src: url("../font/proximanova-semibold-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../font/proximanova-semibold-webfont.woff") format("woff"),
    url("../font/proximanova-semibold-webfont.ttf") format("truetype"),
    url("../font/proximanova-semibold-webfont.svg#proxima_nova_rgbold")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

:root {
  --nav-link-color: #f5f5f5;
  /* --primary-color: #9A97F3;
  --secondary-color: #818cab;
  --font-color: #e1e1ff; */
  --bg-color: #fff;
  --title-color: #000000;
  /* --heading-color: #818cab; */
  --footer:#f5f5f5;
  --text_xtra_gray: #575757;
  --foot_menu:#ff0092;
  --hamburger:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  --searchbar: rgba(0, 0, 0, 0.5)
}

[data-theme="dark"] {
  --nav-link-color: rgba(0, 0, 0, 0.74);
  /* --primary-color: #302AE6;
  --secondary-color: #536390;
  --font-color: #424242; */
  --bg-color: #2E2D2C;  
  --title-color: #f5f5f5;
  --footer:rgba(10, 7, 7, 1);
  --text_xtra_gray: #f5f5f5;
  --foot_menu:#f5f5f5;
  --hamburger:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  --searchbar: rgba(255, 255, 255, 0.5);
  /* --heading-color: #292922; */
}

#mega-menu-wrap-top-menu {
  background: var(--nav-link-color);
}

.mega-menu-link{
 color : var(--title-color);
}

#mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item > a.mega-menu-link{
  color : var(--title-color);
}

.video-title{
  color : var(--title-color)!important;
}

.video-description{
  color : var(--title-color)!important;
}

.navbar-light .navbar-toggler-icon {
  background-image: var(--hamburger);
}

.test {
  fill: var(--searchbar);
}

@media only screen and (max-width: 600px) {
  .width-mobile{
    width: 100%;
    top: -5px;
  }
  /* .top-mobile{
    display: flex;
    top: 7px;
  } */
  #mega-menu-wrap-top-menu .mega-menu-toggle + #mega-menu-top-menu 
  {
    background: var(--nav-link-color);
  }

  .pink_bg {
    background: #ff0092;
    position: relative;
    top: 38px;
  }
}
 
html {
  position: relative;
  min-height: 100%;
}
body {
  font-family: "proxima_nova", Helvetica, Arial, sans-serif;
  margin: 0;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: var(--bg-color);
}
h1 {
  font-family: "proxima_nova_rgbold", Helvetica, Arial, sans-serif;
}
.proxima_bold {
  font-family: "proxima_nova_rgbold", Helvetica, Arial, sans-serif;
}
.proxima_nova_semibold {
  font-family: "proxima_nova_semibold", Helvetica, Arial, sans-serif;
}
.container-fluid {
  max-width: 1440px;
  margin: 0 auto;
}

.pink_bg {
  background: #ff0092;
}
.fullwidth {
  width: 100%;
}
.fullheight {
  height: 100%;
}
/* lang select */
.nav-height {
  height: 100vh;
}
/* Reset Select */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
  background: #bd006b;
  background-image: none;
}
/* Remove IE arrow */
select::-ms-expand {
  display: none;
}
/* Custom Select */
.select {
  position: relative;
  display: flex;
  align-items: center;
  width: 10em;
  line-height: 2.2;
  background: #bd006b;
  overflow: hidden;
  border-radius: 0.25em;
}
select {
  flex: 1;
  padding: 0 1.2em;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
}
/* Arrow */
.select::after {
  content: "\▼";
  position: absolute;
  /* top: 0; */
  right: 0;
  padding: 0 1em;
  color: white;
  background: #bd006b;
  cursor: pointer;
  pointer-events: none;
  -webkit-transition: 0.25s all ease;
  -o-transition: 0.25s all ease;
  transition: 0.25s all ease;
}
/* Transition */
.select:hover::after {
  color: #f39c12;
}

/* nav */
.navbar-light .navbar-nav .nav-link {
  color: var(--nav-link-color);
  padding: 0 15px;
  font-weight: 200;
  font-family: "proxima_nova_semibold", Helvetica, Arial, sans-serif;
}
.navbar-light .navbar-nav .nav-link:hover {
  color: rgba(0, 0, 0, 0.34);
}
.box_shadow {
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.16);
}
.navbar-light .navbar-nav .active > .nav-link {
  color: #ff0092;
  font-weight: bolder;
}
.m-pad {
  padding: 0;
}
/* body */
/* banner */
.banner_text {
  position: absolute;
  left: 0px;
  bottom: 0px;
}
.banner_text .inside {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.94));
  padding: 20px;
}
.cat {
  font-size: 12px;
  font-weight: bolder;
  font-family: "proxima_nova_rgbold";
  font-stretch: normal;
  font-style: normal;
  line-height: 1.18;
  letter-spacing: normal;
  color: #000000;
  background: #fff200;
  border-radius: 2px;
  padding: 5px 7px;
}
.title {
  font-size: 20px;
  font-weight: 600;
  font-family: "proxima_nova_rgbold";
  font-stretch: normal;
  font-style: normal;
  line-height: 1.1;
  letter-spacing: normal;
  text-align: left;
  color: var(--title-color);
}

.title_front {
  font-size: 15px;
  font-weight: 600;
  font-family: "proxima_nova_rgbold";
  font-stretch: normal;
  font-style: normal;
  line-height: 1.1;
  letter-spacing: normal;
  text-align: left;
  color: var(--title-color);
}

.date_front {
  font-size: 12px;
  font-weight: 600;
  font-family: "proxima_nova_rgbold";
  font-stretch: normal;
  font-style: normal;
  line-height: 1.1;
  letter-spacing: normal;
  text-align: left;
  color: var(--title-color);
}

a {
  text-decoration: none !important;
}
.date_pub {
  font-size: 11px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.64;
  letter-spacing: normal;
  color: var(--title-color);
}
.title_bottom {
  font-size: 36px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.28;
  letter-spacing: normal;
  color: var(--title-color);
}

.date_white {
  color: #FFFFFF;
  font-size: 12px;
  font-weight: 600;
  font-family: "proxima_nova_rgbold";
  font-stretch: normal;
  font-style: normal;
  line-height: 1.1;
  letter-spacing: normal;
  text-align: left;
}

.title_white {
  font-size: 15px;
  font-weight: 600;
  font-family: "proxima_nova_rgbold";
  font-stretch: normal;
  font-style: normal;
  line-height: 1.1;
  letter-spacing: normal;
  text-align: left;
  color: #FFFFFF;
}

.black_color {
  color: var(--title-color);
}
.article_title {
  font-size: 36px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.28;
  letter-spacing: normal;
  color: var(--title-color);
  font-family: "proxima_nova_rgbold";
}
.desc_bottom {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: rgba(0, 0, 0, 0.54);
}
.border-line-bottom {
  width: 100%;
  height: 2px;
  border-bottom: solid 1px rgba(255, 0, 146, 0.24);
}
.article_source {
  color: #ff0092;
  font-size: 16px;
  font-family: "proxima_nova_semibold";
}
/* sponsor thumbnail */
.sp_thumb {
  border-radius: 4px;
  overflow: hidden;
  width: 100%;
}
.sp_thumbnail_div {
  width: 45%;
}
.sp_title_div {
  background: rgba(0, 0, 0, 0.54);
  width: 55%;
  padding-left: 10px;
  padding-top: 5px;
}
.sp_title {
  font-size: 15px;
  font-weight: 600;
  line-height: 1.33;
  color: #ffffff;
}
.sp_bg {
  background: rgba(0, 0, 0, 0.54);
}
.sp_btn {
  background: #ff0092;
  border-radius: 4px;
  color: white;
  padding: 10px 30px;
  border: none;
  outline: none;
  cursor: pointer;
}
.sp_btn:hover{
  background: white;
  color: #ff0092;
  font-weight: bold;
}

/* main category title */
.main_cat_title {
  font-size: 30px;
  font-family: "proxima_nova_rgbold";
  font-weight: bolder;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.73;
  letter-spacing: normal;
  color: #ff0092;
}

/* pagination */
a .page, .wp-pagenavi a.page, .wp-pagenavi a.last, .wp-pagenavi a.first, .wp-pagenavi a.previouspostslink, .wp-pagenavi a.nextpostslink {
  padding: 12px 20px;
  font-size: 16px;
  font-weight: 500;
  background: #e6e6e6;
  color: black;
  border-radius: 2px;
  margin: 0 5px;
}
a .pag_active, .wp-pagenavi .current {
  padding: 12px 20px;
  font-size: 16px;
  font-weight: 500;
  background: #ff0092;
  color: white;
  border-radius: 2px;
  margin: 0 5px;
}
.channel_logo_active {
  padding: 2px;
  margin: 0 5px;
  border: 1px solid #ff0092;
  border-radius: 4px;
  width: 95px;
  height: 95px;
}
.channel_div {
  width: calc(100% / 5.3);
  padding: 10px;
  overflow: hidden;
  margin: 0 3px;
  border: 1px solid rgba(0, 0, 0, 0.24);
  border-radius: 4px;
}
.channel_logo {
  width: 100%;
}
.channel_logo img,
.channel_logo_active img {
  width: 100%;
}

.img_box {
  width: 100%;
  overflow: hidden;
  position: relative;
  text-align: center;
}
.img_box:before {
  content: "";
  float: left;
  padding-bottom: 56.25%;
}
.img_box img {
  width: 100%;
  height: auto;
  overflow: hidden;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
}
.sponsored-cl {
  color: rgba(0, 0, 0, 0.54);
  font-size: 11px;
  text-align: left;
  padding: 0 0 10px;
}
.adver_mob {
  width: 300px;
  height: 250px;
}
.apps_div {
  width: 100%;
  /* height: 125px; */
  border-radius: 4px;
  overflow: hidden;
}
.footer-logo {
  width: 80px;
}
.footer-social-logo {
  height: 20px;
  width: 20px;
  margin: 0 10px;
}
.footer-social-logo img {
  height: 20px;
}
footer {
  background:var(--footer);
}
.text_xtra_gray {
  color: var(--text_xtra_gray);
}

.footer-menu a {
  color: var(--foot_menu);
}
.header_icon {
  width: 120px;
  height: 40px;
  display: flex;
  align-items: center;
}

/* livetv */
.livetv_bg {
  border: solid 1px #707070;
  background-color: #1f1f1f;
}
.live_pl{
      padding-left: 15px;
  }

.live_channel_div {
  width: 110px;
  margin: 5px;
  padding: 10px;
  overflow: hidden;
  border: 1px solid rgba(0, 0, 0, 0.24);
  border-radius: 4px;
  background: white;
  cursor: pointer;
}
.live_channel_logo_active {
  width: 100px;
  margin: 5px;
  padding: 10px;
  overflow: hidden;
  border: 3px solid #ff0092;
  border-radius: 4px;
  background: white;
  cursor: pointer;
}
.live_channel_logo {
}
.live_channel_logo img,
.live_channel_logo_active img {
  width: 100%;
}
.video_div {
  width: 100%;
  position: relative;
}
.video_div {
  width: 100%;
  position: relative;
}
.duration_div {
  padding: 5px 15px;
  background: black;
  border-radius: 4px;
  position: absolute;
  color: white;
  bottom: 10px;
  right: 10px;
}
.vokal_mania_banner {
  position:relative;
  background-image: url("/wp-content/themes/xtra_revamp/assets/img/vokal_mania/background.jpg");
  height:auto;
}

.vokal_mania_title {
  display: inline-block;
  position: relative;
  font-family: proxima_nova_rgbold;
  font-size: 38px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.75;
  letter-spacing: normal;
  text-align: left;
}

.vokal_mania_title.online {
  color: #fec02d;
}

.vokal_mania_title.auditions {
  color: #000000;
  z-index:1;
}

.vokal_mania_title.auditions::before {
  background: #fec02d;
  content: "";
  height: 100%;
  left: -5%;
  position: absolute;
  top: 0;
  width: 110%;
  z-index: -1;
  -webkit-transform: skewX(-20deg) skewY(0deg);
  transform: skewX(-20deg) skewY(0deg);
}

.vokal_mania_container {
  background-image: url("/wp-content/themes/xtra_revamp/assets/img/vokal_mania/mic-bg.png"), linear-gradient(to bottom, #02147e, #000847);
  background-position: -20% -10%, center center;
  background-repeat: no-repeat;
  background-size: 40%, 100%;
}

.vokal_mania_container .bg_orange {
  background: #fec02d;
}

.vokal_mania_container .bg_blue {
  background: #01106b;
}

.vokal_mania_form input {
  width:100%;
  padding: .75rem!important;
  background-color: #000849;
  border: 1px solid transparent;
  margin-bottom: .5rem!important;
  font-size: 14px;
}

.vokal_mania_form input[type="file" i] {
  /*border: dashed 1px #ffffff;
  height:150px;*/
  display:none;
}

.vokal_mania_form .input_icon_file {
  border: dashed 1px #ffffff;
}

.vokal_mania_form input[type="checkbox" i] {
  width: auto;
}

.vokal_mania_form .input_icon { 
  position: relative; 
} 

.vokal_mania_form .input_icon_file i{
  color: #fec02d;
  font-size: 38px;
}
  
.vokal_mania_form .input_icon i{ 
  position: absolute;
  right: 10px;
  top: 15px;
  color: #fec02d;
} 

.vokal_mania_form input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}

.vokal_mania_form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white;
}

.vokal_mania_form input::-ms-input-placeholder { /* Microsoft Edge */
  color: white;
}

@media (max-width: 1190px) {
  .sp_thumbnail_div {
    width: 35%;
  }
  .sp_title_div {
    background: rgba(0, 0, 0, 0.54);
    width: 65%;
    padding-left: 5px;
    padding-top: 5px;
  }
  .sp_title {
    font-size: 13px;
  }
}

@media (max-width: 991px) {
  .navbar-light .navbar-nav .nav-link {
    display: flex;
    justify-content: center;
    margin: 10px 0;
    font-family: "proxima_nova_semibold", Helvetica, Arial, sans-serif;
  }
}

@media (max-width: 768px) {
  .sp_thumbnail_div {
    width: 100%;
  }
  .sp_title_div {
    background: rgba(0, 0, 0, 0.54);
    width: 100%;
  }
  .sp_main {
    width: 100%;
    display: flex;
    flex-direction: row;
  }
  .sp_main .sp_main_img {
    width: 30%;
  }
  .sp_main .sp_main_items {
    width: 70%;
  }
  .sp_main .sp_btn {
    display: none;
  }
  .sp_div {
    padding: 20px;
  }
  .sp_title {
    font-size: 13px;
  }
  .sp_thumb {
    width: calc(100% / 3);
    margin: 0 5px;
  }
  .sp_thumbnail_div {
    width: 100%;
  }
  .sp_title_div {
    width: 100%;
  }
  .content_div {
    width: calc(100% / 2);
    padding: 0 6px;
  }
  .title_bottom {
    font-family: "proxima_nova_rgbold";
    font-size: 24px;
  }
  .desc_bottom {
    font-size: 13px;
  }
  .header_icon {
    width: 80px;
    height: 20px;
  }
  .navbar {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1111;
  }
  footer {
    /* position: absolute; */
    bottom: 0;
    width: 100%;
    padding: 5px;
  }
  .collapsing {
    transition: none !important;
  }
  .mar-tb {
    margin-top: 60px;
    margin-bottom: 55px;
  }
  .navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.74);
    padding: 0 15px;
    font-weight: 200;
    font-family: "proxima_nova_semibold", Helvetica, Arial, sans-serif;
  }
}
@media (max-width: 576px) {
  .navbar-light .navbar-toggler {
    border: none;
    outline: none;
  }
  .header_icon {
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .navbar-collapse {
    /*margin-top: 10px;*/
    border-top: 1px solid rgba(0, 0, 0, 0.12);
    /*height: calc(100vh - 110px);*/
  }
  .sp_thumb {
    width: 100%;
    margin: 5px 0;
  }
  .sp_thumbnail_div {
    width: 40%;
  }
  .sp_div {
    padding: 10px 20px;
  }
  .sp_title_div {
    width: 60%;
    padding-top: 10px;
    padding-left: 10px;
  }
  .sp_title {
    font-size: 15px;
  }
  .content_div {
    width: 100%;
  }
  a .page {
    padding: 10px 15px;
    font-size: 14px;
    font-weight: 500;
    background: #e6e6e6;
    color: black;
    border-radius: 2px;
    margin: 0 2px;
  }
  a .pag_active {
    padding: 10px 15px;
    font-size: 14px;
    font-weight: 500;
    background: #ff0092;
    color: white;
    border-radius: 2px;
    margin: 0 2px;
  }

  .live_channel_div {
    margin: 5px 1px;
    width: 63px;
  }
  .live_pl{
      padding-left: 0px;
  }
  .live_channel_logo_active,
  .live_channel_logo {
    width: 70px;
    height: 70px;
  }
}
@media (max-width: 480px) {
  .sp_div {
    padding: 10px 10px;
  }
  .sp_title {
    font-size: 13px;
  }
  .live_channel_logo_active,
  .live_channel_logo {
    width: 60px;
    height: 60px;
  }
}

.title-vid {
  font-size: 14px;
  line-height: 1.21;
  padding: 6px 0;
  color: var(--title-color);
}
